Package: libgeo-distance-perl / 0.19-1

Metadata

Package Version Patches format
libgeo-distance-perl 0.19-1 3.0 (quilt)

This package has no patches.